iframe {
  border: none;
}

.menu .main li.current a, .menu>li.main.current>a {
  /* 選択中のページ（メニューバー） */
  background: linear-gradient(rgba(30, 144, 255, 0.6), rgba(0, 0, 255, 0.6));
  /* border: 1px solid skyblue; */
  color: #fff;
}

footer {
  padding: 1rem 0;
  padding: 0;
}

.mojisizer.pc {
  position: fixed;
  top: 50%;
  right: 0;
  z-index: 20000;
}

.mojisizer .sizer {
  margin: 4px;
  width: 54px;
  height: 54px;
  font-size: 20px;
  text-align: center;
  color: white;
  background-color: white;
  border: solid 2px navy;
  cursor: pointer;
  border-radius: 50%;
}

@media screen and (min-width:769px)and (max-width:1200px) {}

html {
  transition: 0s;
}

ul.sub {
  animation-duration: 0.5s;
}

.btcolor {
  border-top-style: solid;
  border-top-width: 8px;
  border-top-color: var(--color2);
  border-image: url("../images/bbg1.png");
  border-image-slice: 1;
  border-image-repeat: stretch;
}

.bbcolor {
  border-bottom-style: solid;
  border-bottom-width: 8px;
  border-bottom-color: var(--color2);
  border-image: url("../images/bbg2.png");
  border-image-slice: 1;
  border-image-repeat: stretch;
}

.bbcolor2 {
  border-bottom-style: solid;
  border-bottom-width: 8px;
  border-bottom-color: var(--color2);
  border-image: url("../images/bbg1.png");
  border-image-slice: 1;
  border-image-repeat: stretch;
}

.bgcolor {
  background-color: var(--color1) !important;
}

#main h2 {
  background-color: white;
  background-position: bottom right 8px;
  background-repeat: no-repeat;
  background-size: contain;
  background-color: rgba(255, 255, 255, 0.8);
  background-blend-mode: lighten;
}

#main h2::first-letter {
  border-left: 3px solid var(--positive) !important;
  /*左側のアクセントラインの幅、線種、色*/
  padding-left: 1rem;
  /*ラインと文字との間に空けるスペース*/
}

h3 {
  clear: both;
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
  font-size: 1.1rem;
  padding: 0 1rem;
  border-block-end: solid 1px steelblue;
  color: steelblue;
  font-weight: bold;
}

h4 {
  clear: both;
  margin-top: 0.2rem !important;
  margin-bottom: 0.2rem !important;
  font-size: 1rem;
  padding: 0 1rem;
  border-block-end: solid 2px skyblue;
  color: #333;
  text-align: left;
  font-weight: bold;
}

/* .iziModal-header-title {
  background-color: transparent;
}

.iziModal, .iziModal-content {
  background-color: var(--color1);
} */

.icon {
  display: inline;
  width: 1rem;
  height: 1rem;
  position: relative;
  top: 0.3rem;
  left: 0px;
  margin-right: 0.2rem;
}

.icon2 {
  display: inline;
  width: 2rem;
  height: 2rem;
  position: relative;
  top: -0.3rem;
  left: 0px;
  margin-right: 0.2rem;
}

.button.contact, .button.movie {
  background-color: rgba(0, 0, 150, 0.2);
  border: 1px solid white;
  background-size: cover;
}

.menu a, .buttons a {
  color: white;
}

.main .sub li a {
  background-color: var(--positive) !important;
  border: 1px solid rgba(255, 255, 255, 0.5);
  font-size: 0.8rem;
  /* height: 100% !important; */
}

.main .sub li a:hover {
  filter: brightness(1.3);
}

.waku1 {
  border: 4px white solid;
  padding: 1rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.tel {
  margin-right: 1rem;
}

.waku1 .tel {
  color: white;
  ;
}

.shadow2 {
  filter: drop-shadow(2px 4px 6px gray);
}

.b-top {
  border-color: gray;
  border-top: 1px solid;
  border-left: 1px solid;
  border-right: 1px solid;
}

.b-middle {
  border-color: gray;
  border-left: 1px solid;
  border-right: 1px solid;
}

.b-bottom {
  border-color: gray;
  border-bottom: 1px solid;
  border-left: 1px solid;
  border-right: 1px solid;
}

.b-top.f1 {
  background-color: #C9F2C1;
  color: black;
}

.b-top.f2 {
  background-color: lavenderblush;
  color: black;
}

.b-top.f3 {
  background-color: lavender;
  color: black;
}

.b-middle.photo {
  height: 10rem;
  overflow: hidden;
}

.b-bottom.info {
  background-color: white;
  height: 4.5rem;
  line-height: 1.5rem;
  overflow-y: scroll;
}

.b-bottom.info::-webkit-scrollbar {
  width: 0px;
  height: 0px;
}


.borageen {
  color: rgb(0, 153, 0);
}

#list {
  height: 40vh;
  padding: 1rem;
  overflow: scroll;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
}

#list.borakan {
  border: 4px solid green;
}

#Msgon-button1 {
  background-color: seagreen;
  color: white;
}

#main article+h3 {
  margin-top: 3rem !important;
}

.submenu {
  /* background-color: steelblue; */
  color: #333;
}

.submenu li summary {
  /* border: 1px solid #394a54; */
  border-bottom: none;
  /* background: steelblue; */
  padding: 5px 15px;
  color: #333;
}

.submenu li summary:hover {
  background: lightblue;
  color: black;
}

.submenu li a {
  text-decoration: none;
  display: block;
  /* border: 1px solid #394a54; */
  border-bottom: none;
  /* background: steelblue; */
  padding: 5px 15px;
  color: #333;
}

#menubar img {
  z-index: 10;
}

img.fsec {
  width: 4rem;
  height: 4rem;
}

/*
.pdfimg {
  aspect-ratio: 720/936;
} */

#list.mina {
  border: mediumturquoise solid 4px;
}

#list.plan {
  border: steelblue solid 4px;
}

.breadcrumb {
  height: 2.3rem;
  position: relative;
  margin-left: 0.5rem;
  margin-bottom: 2rem;
  margin-top: 0rem;
  background-image: url(../images/line1b.png?v=0);
  background-repeat: no-repeat;
  background-position: bottom left;
}

.breadcrumb .title {
  z-index: 100;
  position: absolute;
  line-height: 2rem;
  /* left: 0.5rem; */
}

.breadcrumb img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 18rem;
  filter: brightness(1.2);
}

.pdfbox summary::after {
  content: "【続きを見る】";
  color: steelblue;
}

.pdfbox details[open] summary::after {
  content: "【閉じる】";
  color: darkred;
}

#contents {
  min-height: 800px;
}

.pdf {
  position: relative;
}

.search-box {
  display: block;
  text-decoration: none;
  text-align: center;
  z-index: 10000;
  position: fixed;
  width: 60px;
  height: 60px;
  line-height: 60px;
  bottom: 60px;
  left: 3%;
  background: #000;
  background: rgba(255, 255, 255, 0.9);
  color: #fff;
  border: solid 2px navy;
  transition: all 500ms linear;
  overflow: hidden;
  max-width: 95%;
}

.search-rupe {
  left: 2%;
  width: 60px;
  z-index: 110;
  cursor: pointer;
  transition: all 200ms linear;
}

.search-rupe:hover {
  transform: scale(1.2);
}

.search-input {
  width: 70%;
  line-height: 95%;
  padding: 0.3rem 0.5rem;
  border: none;
  outline: none;
}

.search-button {
  margin: 0.4rem 0rem;
  width: 60px;
  background-color: aliceblue;
  border: solid 1px gray;
  cursor: pointer;
}

.home .nohome {
  display: none;
}

.photoframe {
  border: 0.5rem solid white;
}

#main .responsive h4 {
  margin-top: 0.5rem !important;
}

.bg000 {
  background-repeat: no-repeat;
  background-size: contain;
  background-position-y: bottom;
  background-position-x: right;
}

.bg001 {
  background-image: url(/photo/127.png);
}

.bg002 {
  background-image: url(/photo/125.png);
}

.bg003 {
  background-image: url(/photo/126.png);
}

.border2 {
  border: solid 3px;
  border-color: cadetblue;
}

img.header {
  aspect-ratio: 1200/400;
  object-fit: cover;
}

.event-title {
  margin-top: 0 !important;
}
